+banner([{src: 'images/upload/photo-1.jpg', title: 'Access to 90% of fuel stations in Australia'},
         {src: 'images/upload/photo-2.jpg', title: 'Easy reimbursements and low interest'},
         {src: 'images/upload/photo-3.jpg', title: 'Extensive reports to optimise your fleet'},
         {src: 'images/upload/photo-4.jpg', title: '24/7 control with your online account'}]).banner
